=== debian/changelog ===
r-cran-miniui (0.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * Rebuild for r-api-3.4 transition.
  * Bump to Standards-Version 4.1.1.
  * Remove unneeded minimal versions on dependencies.
  * Add Testsuite: autopkgtest-pkg-r.

  [ Leopold Palomo-Avellaneda ]
  * Fix template errors in the license
  * Fix the GPL-3 copyright. It's GPL-3 not GPL-3+

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 10:44:34 +0200

r-cran-miniui (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #858442)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 22 Mar 2017 12:16:13 +0100
