=== debian/control ===
Source: r-cran-miniui
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-miniui.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-miniui.git
Homepage: https://cran.r-project.org/package=miniUI

Package: r-cran-miniui
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shiny UI Widgets for Small Screens
 Provides UI widget and layout functions for writing Shiny apps
 that work well on small screens. Designed to work especially 
 well for creating Shiny Gadgets.
