## r-cran-miniui 0.1.1.1

=== DESCRIPTION ===
Package: miniUI
Type: Package
Title: Shiny UI Widgets for Small Screens
Version: 0.1.1.1
Authors@R: c(
    person("Joe", "Cheng", role = c("cre", "aut"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Description: Provides UI widget and layout functions for writing Shiny apps
    that work well on small screens.
License: GPL-3
LazyData: TRUE
Imports: shiny (>= 0.13), htmltools (>= 0.3), utils
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2018-05-18 17:00:34 UTC; jcheng
Author: Joe Cheng [cre, aut],
  RStudio [cph]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2018-05-18 18:37:18 UTC
