=== debian/control ===
Source: r-cran-miniui
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-miniui
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-miniui.git
Homepage: https://cran.r-project.org/package=miniUI
Rules-Requires-Root: no

Package: r-cran-miniui
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shiny UI Widgets for Small Screens
 Provides UI widget and layout functions for writing Shiny apps
 that work well on small screens. Designed to work especially
 well for creating Shiny Gadgets.
