## r-cran-miniui 0.1.2

=== DESCRIPTION ===
Package: miniUI
Type: Package
Title: Shiny UI Widgets for Small Screens
Version: 0.1.2
Authors@R: c(
    person("Joe", "Cheng", role = c("cre", "aut"), email = "joe@posit.co"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49"))
    )
Description: Provides UI widget and layout functions for writing Shiny apps
    that work well on small screens.
License: GPL-3
URL: https://github.com/rstudio/miniUI
BugReports: https://github.com/rstudio/miniUI/issues
Imports: shiny (>= 0.13), htmltools (>= 0.3), utils
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-04-17 22:30:11 UTC; jcheng
Author: Joe Cheng [cre, aut],
  Posit Software, PBC [cph, fnd] (03wc8by49)
Maintainer: Joe Cheng <joe@posit.co>
Repository: CRAN
Date/Publication: 2025-04-17 23:20:02 UTC
