=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-miniui
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny,
-               r-cran-htmltools
-Standards-Version: 4.5.0
+               r-cran-htmltools,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-miniui
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-miniui.git
 Homepage: https://cran.r-project.org/package=miniUI
